<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <string name="ps_powered_by">Работает с помощью Privacy Shield</string>
    <string name="ps_trackers_blocked">Трекеры заблокированы</string>
    <string name="ps_since_installation">с момента установки</string>
    <string name="ps_on_page">на этой странице</string>
    <string name="ps_cookies">Печенье</string>
    <string name="ps_cmp_blocked">Всплывающее окно заблокировано</string>
    <string name="ps_cookies_blocked">Файлы cookie заблокированы</string>
    <string name="ps_tracking_protection_is">Защита от отслеживания: %s.</string>
    <string name="ps_tracking_is_enabled">включено</string>
    <string name="ps_tracking_is_disabled">отключено</string>
    <string name="ps_tracking_is_paused">приостановлено</string>
    <string name="ps_more">Узнать больше</string>
    <string name="ps_privacy_title">Повышенная конфиденциальность</string>
    <string name="ps_trackers">Трекеры</string>
    <string name="ps_tracking_protection">Защита от слежения</string>
    <string name="ps_protection_summary">Расширенная конфиденциальность блокирует трекеры и другие вредоносные скрипты с помощью списка фильтров EasyPrivacy. Расширенная конфиденциальность полностью исключает все формы отслеживания из вашего опыта работы в Интернете, включая веб-жучки, сценарии отслеживания и сборщики информации, тем самым защищая ваши личные данные.</string>
    <string name="ps_block_third_party_cookies">Блокировать сторонние файлы cookie</string>
    <string name="ps_block_third_party_cookies_summary">Сторонние файлы cookie часто используются для отслеживания вашего поведения в Интернете.</string>
    <string name="ps_hide_referrer_header">Скрыть заголовок Referrer</string>
    <string name="ps_hide_referrer_header_summary">Заголовок Referrer позволяет серверам определять, с какого веб-сайта люди посещают, и может использовать эти данные для аналитики или регистрации.</string>
    <string name="ps_send_no_track_signal">Отправить сигнал «Не отслеживать»</string>
    <string name="ps_send_no_track_signal_summary">Повышенная конфиденциальность посылает сигнал «Не отслеживать», чтобы каждый посещаемый веб-сайт, рекламодатели и поставщики контента знали, что вы не хотите, чтобы ваше поведение в Интернете отслеживалось.</string>
    <string name="ps_gpc">Глобальный контроль конфиденциальности</string>
    <string name="ps_gpc_summary">Расширенная конфиденциальность отправляет сигнал глобального контроля конфиденциальности, чтобы каждый посещаемый веб-сайт, рекламодатели и поставщики контента знали, что вы не хотите, чтобы они продавали ваши данные.</string>
    <string name="ps_remove_marketing_tracking_parameters">Удалить параметры маркетингового отслеживания</string>
    <string name="ps_remove_marketing_tracking_parameters_summary">Удалите параметры маркетингового отслеживания (например, utm_source, utm_campaign и другие). Не позволяйте веб-сайтам отмечать вас во время просмотра веб-страниц.</string>
    <string name="ps_block_hyperlink_auditing">Блокировка аудита гиперссылок</string>
    <string name="ps_block_hyperlink_auditing_summary">Блокировать все запросы ping. Большинство из них используются трекерами при навигации в сети.</string>
    <string name="ps_anti_fingerprinting">Защита от отпечатков пальцев</string>
    <string name="ps_anti_fingerprinting_summary">Нетрадиционные трекеры могут собирать метаданные из вашего браузера, чтобы однозначно распознавать вас. Измените метаданные, доступные на веб-сайте, чтобы ваш онлайн-отпечаток больше не был уникальным.</string>
    <string name="ps_social_media_blocking">Блокировать отслеживание значков социальных сетей</string>
    <string name="ps_social_media_blocking_summary">Значки социальных сетей отслеживают ваши действия в Интернете. Даже если вы никогда не нажимаете ни на один из этих значков, профиль, основанный на ваших привычках просмотра, может быть создан и отправлен на различные серверы социальных сетей.</string>
    <string name="ps_de_amp">De-AMP (может нарушить работу веб-сайтов)</string>
    <string name="ps_de_amp_summary">Попытки обойти ускоренные мобильные страницы и предоставить исходный веб-сайт, чтобы предотвратить отслеживание.</string>
    <string name="ps_issue">Нашли проблему?</string>
    <string name="ps_hide_cookie_popups">Скрыть всплывающие окна с согласием на использование файлов cookie</string>
    <string name="ps_hide_cookie_popups_summary">Избавьтесь от надоедливых всплывающих окон с файлами cookie при загрузке нового сайта.</string>
    <string name="ps_hide_cookie_popups_dialog_message">Блокируйте уведомления о согласии с файлами cookie и другими трекерами, автоматически скрывая их.\n\nПовышенная конфиденциальность скроет запросы согласия на отслеживание веб-сайтов, поэтому вам не придется видеть их каждый раз, когда вы посещаете веб-сайт. По умолчанию расширенная конфиденциальность противодействует сторонним трекерам, но не собственным трекерам, которые являются эксклюзивными для веб-сайта, который вы можете посетить, и важны для вашего взаимодействия с пользователем.\n\nЭта функция также может привести к блокировке информации, предоставляемой вам веб-сайтом в соответствии с его политикой использования файлов cookie.</string>
    <string name="ps_hide_cookie_popups_dialog_validate">Подтвердить</string>
    <array name="ps_block_third_party_cookies_array">
        <item>«Песочница» для файлов cookie</item>
        <item>Заблокировать все сторонние файлы cookie (может привести к неправильному отображению
            сайтов)
        </item>
    </array>
    <string name="ps_protection_level">Уровень защиты</string>
    <string name="ps_cname_cloaking_protection">Защита от маскировки CNAME</string>
    <string name="ps_cname_cloaking_protection_summary">Блокируйте сторонние трекеры, которые маскируются под код посещаемых вами веб-сайтов. «Скрытие CNAME» позволяет сторонним трекерам обходить ваши настройки отслеживания, выдавая себя за собственные данные, при этом скрытно направляя ваш браузер на сторонний веб-сайт, чтобы собирать вашу информацию и отслеживать вас в Интернете.</string>
    <string name="ps_show_advanced_features">Показать расширенные функции</string>
    <string name="ps_incognito_ntp_title">Вы перешли в режим инкогнито с расширенной конфиденциальностью</string>
    <string name="ps_tnc_dialog_title">Включить расширенную конфиденциальность</string>
    <string name="ps_tnc_dialog_link">Чтобы продолжить, вы должны принять наши &lt;a href="%s"&gt;Условия использования&lt;/a&gt;.</string>
    <string name="ps_tnc_dialog_accept">Включить расширенную конфиденциальность</string>
    <string name="ps_tnc_dialog_later">Возможно позже</string>
    <string name="ps_tnc_dialog_description">Мы не собираем и не передаем ваши личные данные. Однако мы обрабатываем данные на вашем устройстве в неличной форме для предоставления, поддержания и улучшения наших услуг, а также для обеспечения доставки рекламы, сохраняющей конфиденциальность, от одобренных веб-сайтов.</string>
    <string name="ps_block_trackers">Блокировать трекеры</string>
    <string name="ps_block_trackers_summary">Блокировка известных ресурсов отслеживания на странице.</string>
</resources>
